<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('namespacemembers_eval.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace enum values with links to the namespace documentation for each enum value:</div>

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>COLLAPSE_WHITESPACE&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a7f91d00f77360f850fd5da0861e27dd5a9a4a309029a6f5e636e20ef5e0b65136">tinyxml2</a></li>
<li>CSV&#160;:&#160;<a class="el" href="namespacemelon.html#a4304be33fc99f22bd328db5774394531a6a25a8815b9ce41cb44aec7974135a23">melon</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>IDENTITY&#160;:&#160;<a class="el" href="namespacemelon.html#a7ee65995944832d7b450202201d45c11afaeaa7edb255915742a7160e41431ac3">melon</a></li>
</ul>


<h3><a id="index_j" name="index_j"></a>- j -</h3><ul>
<li>JSON&#160;:&#160;<a class="el" href="namespacemelon.html#a4304be33fc99f22bd328db5774394531aaa1153b20d42a497e239ee88cc90fe6d">melon</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LOWER_BOUNDS&#160;:&#160;<a class="el" href="namespacemelon.html#a7c96133788161408370e83766fc229ceaf78372f3432f97adeaeb2af268197309">melon</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>MEAN&#160;:&#160;<a class="el" href="namespacemelon.html#a7c96133788161408370e83766fc229cea2ad43cbc6545d4304492db86d53638db">melon</a></li>
<li>MINMAX&#160;:&#160;<a class="el" href="namespacemelon.html#a7ee65995944832d7b450202201d45c11ac7872fa543809084c52b6271d3fdfebf">melon</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>PRESERVE_WHITESPACE&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a7f91d00f77360f850fd5da0861e27dd5a751769aa625fe5fe5286e9779edec56a">tinyxml2</a></li>
<li>PURE_LIN&#160;:&#160;<a class="el" href="namespacemelon.html#a48f12885945641a41597e6668940dc73a2f195b9787f598a7ee661a881c474e3b">melon</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RBF&#160;:&#160;<a class="el" href="namespacemelon.html#ae9d1641da9e08a0d25d8d6cefcc92887ae0c0181a2948647ea58c0940cce1b47e">melon</a></li>
<li>RELU&#160;:&#160;<a class="el" href="namespacemelon.html#a48f12885945641a41597e6668940dc73acb18be48f9330d10bfd46e4046f09d3c">melon</a></li>
<li>RELU6&#160;:&#160;<a class="el" href="namespacemelon.html#a48f12885945641a41597e6668940dc73a48a94bc178c62695a3d5142cb8b984ed">melon</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SCALED_LOWER_BOUNDS&#160;:&#160;<a class="el" href="namespacemelon.html#a7c96133788161408370e83766fc229cea70d9219e0e27a9c129ebfdb80b6b907f">melon</a></li>
<li>SCALED_UPPER_BOUNDS&#160;:&#160;<a class="el" href="namespacemelon.html#a7c96133788161408370e83766fc229cea92a33be48e968102397691173990fe32">melon</a></li>
<li>STANDARD&#160;:&#160;<a class="el" href="namespacemelon.html#a7ee65995944832d7b450202201d45c11acdd23303789346092329efb21bb94a62">melon</a></li>
<li>STD_DEV&#160;:&#160;<a class="el" href="namespacemelon.html#a7c96133788161408370e83766fc229ceab0822e223d8cf003bdb0b83f0134e6e4">melon</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TANH&#160;:&#160;<a class="el" href="namespacemelon.html#a48f12885945641a41597e6668940dc73ad3d7d3b5435748e6d590a93d042de6c2">melon</a></li>
<li>TANH_REF1&#160;:&#160;<a class="el" href="namespacemelon.html#a8022b4f904d4418a296e665306c3ff45a4bc63b72e39fc9afbb0180ce9696ae44">melon</a></li>
<li>TANH_REF2&#160;:&#160;<a class="el" href="namespacemelon.html#a8022b4f904d4418a296e665306c3ff45aa92da5b44334a4d1b46e21b3e0d04e42">melon</a></li>
<li>TANH_REF3&#160;:&#160;<a class="el" href="namespacemelon.html#a8022b4f904d4418a296e665306c3ff45aa409ddee207d203ecccf9ed6fc1c008e">melon</a></li>
<li>TANH_REF4&#160;:&#160;<a class="el" href="namespacemelon.html#a8022b4f904d4418a296e665306c3ff45a34a691a87b4d07bbdda82aa924ce94b0">melon</a></li>
<li>TANH_REF_0&#160;:&#160;<a class="el" href="namespacemelon.html#a8022b4f904d4418a296e665306c3ff45a0421f11571e68cf83bd0e9098c4a9b06">melon</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UPPER_BOUNDS&#160;:&#160;<a class="el" href="namespacemelon.html#a7c96133788161408370e83766fc229ceac08c5be55fca3df3d17b9195c771513b">melon</a></li>
</ul>


<h3><a id="index_x" name="index_x"></a>- x -</h3><ul>
<li>XML&#160;:&#160;<a class="el" href="namespacemelon.html#a4304be33fc99f22bd328db5774394531a85425286917a906087af8aa4f28b99e7">melon</a></li>
<li>XML_CAN_NOT_CONVERT_TEXT&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08afdb8840395a7c13dfe6a3e104401c095">tinyxml2</a></li>
<li>XML_ELEMENT_DEPTH_EXCEEDED&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a0e0d5f9b6c5add26e910d206f469dd21">tinyxml2</a></li>
<li>XML_ERROR_COUNT&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a9ebb2775c56387353f5b2de94f6ab71d">tinyxml2</a></li>
<li>XML_ERROR_EMPTY_DOCUMENT&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a1a0478cf44f0a733aa6f21bdf0db80b5">tinyxml2</a></li>
<li>XML_ERROR_FILE_COULD_NOT_BE_OPENED&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08afbbf37655523b79a88b04b77ec0f1258">tinyxml2</a></li>
<li>XML_ERROR_FILE_NOT_FOUND&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a38fd2a97fb1dbebd4c3640d75dc01a94">tinyxml2</a></li>
<li>XML_ERROR_FILE_READ_ERROR&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a8d4dd3ce2dee784a53f62fa8a6ac83ee">tinyxml2</a></li>
<li>XML_ERROR_MISMATCHED_ELEMENT&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a0cecc816939d9155d33b8a88fd50e4c1">tinyxml2</a></li>
<li>XML_ERROR_PARSING&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08af6b4caa10e1f2e9f19a3a24f5f3ce223">tinyxml2</a></li>
<li>XML_ERROR_PARSING_ATTRIBUTE&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a380fd8846799b88773321efae83d26a3">tinyxml2</a></li>
<li>XML_ERROR_PARSING_CDATA&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a9d181628a1819f2b97835e6bc2c8bb3b">tinyxml2</a></li>
<li>XML_ERROR_PARSING_COMMENT&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a51786809e8b079c770853cf5890a7a35">tinyxml2</a></li>
<li>XML_ERROR_PARSING_DECLARATION&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08ad45b208578e30dab5a21bff1d8991b87">tinyxml2</a></li>
<li>XML_ERROR_PARSING_ELEMENT&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08afa96ea783aa93ea212f9e2d7d3a70ba5">tinyxml2</a></li>
<li>XML_ERROR_PARSING_TEXT&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a50ead30b94c7ae2957b9ccb08ec0994d">tinyxml2</a></li>
<li>XML_ERROR_PARSING_UNKNOWN&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a95a88813812a680fb7372f0149420a97">tinyxml2</a></li>
<li>XML_NO_ATTRIBUTE&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08abefb89c44285fb68e2218b2c71767f27">tinyxml2</a></li>
<li>XML_NO_TEXT_NODE&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a5300bec98feccc8f0cdf567b88821f33">tinyxml2</a></li>
<li>XML_SUCCESS&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08a1fe1262fdb5ac05dd9cc4631f8c8e00d">tinyxml2</a></li>
<li>XML_WRONG_ATTRIBUTE_TYPE&#160;:&#160;<a class="el" href="namespacetinyxml2.html#a1fbf88509c3ac88c09117b1947414e08ae9d8ee545a3a69e90df303257a658113">tinyxml2</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
